<div class="bg-cover bg-no-repeat section-clip mb-8 py-16 lg:py-36 lg:mb-16"
     style="background-image: url('../../../../static/images/background-images/bg-join-us.jpg')">
  <div class="container--medium mx-auto px-4">
    <h2 class="head-7xl xl:text-center mb-6 xl:mb-28">
      {{ articles_section_title }}
    </h2>
    {% include 'patterns/molecules/articles/main_article_preview.html' %}
    <div class="__js-root mb-20">
      <ui-article-carousel>
        {% include 'patterns/molecules/articles/article_carousel_item.html' %}
        {% include 'patterns/molecules/articles/article_carousel_item.html' %}
        {% include 'patterns/molecules/articles/article_carousel_item.html' %}
        {% include 'patterns/molecules/articles/article_carousel_item.html' %}
        {% include 'patterns/molecules/articles/article_carousel_item.html' %}
        {% include 'patterns/molecules/articles/article_carousel_item.html' %}
      </ui-article-carousel>
    </div>
    <div class="text-center w-full">
      {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Další aktuality' target_url=target_url %}
    </div>
  </div>
</div>
